$kind: http-request
url: "{{TEXTUG_KING_LIVE}}/api-key/generate"
method: POST
headers:
  api-key: 5c307c4f2caea2cad95274f3fd233*4
body:
  type: json
  content: "{\r

    \    \"email\":\"kadiphafinancialservices@gmail.com\",\r

    \    \"password\":\"password\"\r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiMjk5MjcyYjFlYWUzMTBhNzNlMDZiOGM1MTllODQwMTk0NjgzZWRmZmVjMjJhOGE1MDYxMGU2MmE5ZGVhOGE3OWQ5YWRkOWQ3NzFjZjA4MDAiLCJpYXQiOjE3NTM2MTE3MjguMDkyOTMsIm5iZiI6MTc1MzYxMTcyOC4wOTI5MzIsImV4cCI6MTc4NTE0NzcyOC4wODQxNywic3ViIjoiMyIsInNjb3BlcyI6W119.G7In7tou7PVw3qtFEx_1Ku2HsmDd6V3_FQxfDhhJ-U3h_2rg1EkOyDZzXi1u5c625haec91XlFpbN4vOjAhcayupkquBo3Ys-y_NX0zDazE9_xu0j9gFS-y-wypTU_Xu1YEZtwXvF02EQHE2g0YWsgaK12bSc9FZ_1gUdZvFjoCTZA5yWFWjAcFwBbuwP6OIfny9Cq_JFaWeNOt-ZSAzKq9zeerOhrfS_3bW4NEY2LgWEI3gAzgnCzSraqOu-DOTH3AHb0NvuJGpeT9X0ftey1-6xrIc7CrWAli8VxDmuNTzjFEtgZ0_D36MJ5_yxCIsygky7HZ-QaqPduPXvhcmYrp1UUPAVQcaBUS2Oh4sdCDCsyPpkglZG7MKN7rCyNE30qiypkuSs5KbPJ3-LRAf_a-WVH4PMr8rGu83F7kmpGjWbT3Kuq5r-NMzgKkTVJ3mhBZGcz8ZqbmzTmIrW2Ykt0UCLDdfhPDTXY3ZZ28fy4smOhsC8TBrSYoyKu5KkZK7vfFo2kYs89LPmd1LWjmihbH-rDznPj09vpishsL7ygyV0DBMNFfOfdJ3KBkF-PIY87cHFTof6JBiYIsbXo4fgA7t_LUtWPmXt1ywsAC0TzDVxFCVS_AGAw9CHrPCiQoRZAsgHyP5n2frzv1W3giiT1TG5oUd1QvlLmjbcWgGjG4
order: 11000
